var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/voters/search/route.js")
R.c("server/chunks/[root-of-the-server]__ace40a78._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/_next-internal_server_app_api_voters_search_route_actions_ae4ca3c1.js")
R.m(57918)
module.exports=R.m(57918).exports
